<?php
//about theme info
add_action( 'admin_menu', 'vw_consulting_gettingstarted' );
function vw_consulting_gettingstarted() {    	
	add_theme_page( esc_html__('About VW Consulting', 'vw-consulting'), esc_html__('About VW Consulting', 'vw-consulting'), 'edit_theme_options', 'vw_consulting_guide', 'vw_consulting_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function vw_consulting_admin_theme_style() {
   wp_enqueue_style('vw-consulting-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstarted/getstarted.css');
   wp_enqueue_script('vw-consulting-tabs', esc_url(get_template_directory_uri()) . '/inc/getstarted/js/tab.js');
}
add_action('admin_enqueue_scripts', 'vw_consulting_admin_theme_style');

//guidline for about theme
function vw_consulting_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-consulting' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Consulting Theme', 'vw-consulting' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-consulting'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Consulting at 20% Discount','vw-consulting'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-consulting'); ?> ( <span><?php esc_html_e('vwpro20','vw-consulting'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( VW_CONSULTING_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-consulting' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_consulting_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-consulting' ); ?></button> 
		  	<button class="tablinks" onclick="vw_consulting_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-consulting' ); ?></button>
		  	 <button class="tablinks" onclick="vw_consulting_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-consulting' ); ?></button>	
		  	<button class="tablinks" onclick="vw_consulting_open_tab(event, 'pro_theme')"><?php esc_html_e( 'Get Premium', 'vw-consulting' ); ?></button>
		  	<button class="tablinks" onclick="vw_consulting_open_tab(event, 'lite_pro')"><?php esc_html_e( 'Support', 'vw-consulting' ); ?></button>
		</div>

		<!-- Tab content -->
		<?php
			$vw_consulting_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_consulting_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Consulting_Plugin_Activation_Settings::get_instance();
				$vw_consulting_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-consulting-recommended-plugins">
				    <div class="vw-consulting-action-list">
				        <?php if ($vw_consulting_actions): foreach ($vw_consulting_actions as $key => $vw_consulting_actionValue): ?>
				                <div class="vw-consulting-action" id="<?php echo esc_attr($vw_consulting_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_consulting_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_consulting_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_consulting_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-consulting'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_consulting_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-consulting' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW consulting is an exceptional theme of top quality crafted by a VW Theme, The premium theme making company that has established itself as a brand over the years. It is a prime consulting theme applicable for the expert discussions related to business and other areas of consultation like medical, enterprise, sales, IT, software, HR, CA, accountant, lawyer, doctor, reiki, healing, agency and other types of consultation. Full with exemplary features like CTA [call to action] button, retina ready, translation ready, Bootstrap, customization as well as personalization options, secure as well as clean code, testimonial section and much more, it is also well suited for the start-ups, medium and large organization websites. Since VW consulting is stunning, animated, modern as well as luxurious, it is good for business website like consultancy, Advising, Solicitor, Insurance, etc, consultants and consulting companies, coaches (life coach, health coach), speakers and creative agencies, content marketers, affiliate bloggers and psychologists, perfect solutions for corporate, wedding planners, law firms, finance, recipes, sport shops, online agencies, portfolios, freelancers.','vw-consulting'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-consulting' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-consulting' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_CONSULTING_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-consulting' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-consulting'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-consulting'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-consulting'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-consulting'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-consulting'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_CONSULTING_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-consulting'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-consulting'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-consulting'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_CONSULTING_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-consulting'); ?></a>
					</div>
			  		<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-consulting' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-consulting'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-consulting'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-customizer"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_global_typography') ); ?>" target="_blank"><?php esc_html_e('Typography','vw-consulting'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_services_section') ); ?>" target="_blank"><?php esc_html_e('Services Section','vw-consulting'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-consulting'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-consulting'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-consulting'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-consulting'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-consulting'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-consulting'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-consulting'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-consulting'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-consulting'); ?></span><?php esc_html_e(' Go to ','vw-consulting'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-consulting'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-consulting'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-consulting'); ?></span><?php esc_html_e(' Go to ','vw-consulting'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-consulting'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-consulting'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-consulting'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-consulting/" target="_blank"><?php esc_html_e('Documentation','vw-consulting'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Consulting_Plugin_Activation_Settings::get_instance();
			$vw_consulting_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-consulting-recommended-plugins">
				    <div class="vw-consulting-action-list">
				        <?php if ($vw_consulting_actions): foreach ($vw_consulting_actions as $key => $vw_consulting_actionValue): ?>
				                <div class="vw-consulting-action" id="<?php echo esc_attr($vw_consulting_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_consulting_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_consulting_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_consulting_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-consulting'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_consulting_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-consulting' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-consulting'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-consulting'); ?></span></b></p>
	              	<div class="vw-consulting-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-consulting'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/block-pattern.png" alt="" />	
	            </div>

              	<div class="block-pattern-link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-consulting' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-consulting'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-consulting'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-consulting'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-consulting'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-consulting'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-consulting'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-consulting'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-consulting'); ?></a>
							</div> 
						</div>
					</div>
				</div>			
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Consulting_Plugin_Activation_Settings::get_instance();
			$vw_consulting_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-consulting-recommended-plugins">
				    <div class="vw-consulting-action-list">
				        <?php if ($vw_consulting_actions): foreach ($vw_consulting_actions as $key => $vw_consulting_actionValue): ?>
				                <div class="vw-consulting-action" id="<?php echo esc_attr($vw_consulting_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_consulting_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_consulting_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_consulting_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-consulting' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-consulting-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-consulting'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-consulting' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-consulting'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-consulting'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-consulting'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-consulting'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-consulting'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-consulting'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_consulting_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-consulting'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-consulting'); ?></a>
							</div> 
						</div>
					</div>
				</div>	
			<?php } ?>
		</div>

		<div id="pro_theme" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-consulting' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('VW consulting is an exceptional theme of top quality crafted by the premium theme making company and is clean, super flexible as well as totally responsive. It is a prime consulting theme for the web studio, business or agency. Full with exemplary features like retina ready, translation ready, Bootstrap, customization as well as personalization options, secure as well as clean code, testimonial section and much more, it is also well suited for the start-ups, medium and large organization websites. Since VW consulting is stunning, animated, modern as well as luxurious, it is good for business website like consultancy, Advising, Solicitor, business, Consulting, Creative, Corporate, Finance, Insurance, etc, consultants and consulting companies, coaches (life coach, health coach), speakers, business and creative agencies, content marketers, affiliate bloggers and psychologists, perfect solutions for corporate, consulting, wedding planners, agency, law firms, finance, sport/medical shops, startups, online agencies, portfolios, freelancers, E-commerce. VW consulting has done remarkably well since its inception and is not only modern and luxurious theme but is animated as well as stunning. It is interactive with faster page load time. It has the latest technology for creating and customizing the site.','vw-consulting'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_CONSULTING_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-consulting'); ?></a>
					<a href="<?php echo esc_url( VW_CONSULTING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'vw-consulting'); ?></a>
					<a href="<?php echo esc_url( VW_CONSULTING_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-consulting'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstarted/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-consulting' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-consulting'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-consulting'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-consulting'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-consulting'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-consulting'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-consulting'); ?></td>
								<td class="table-img"><?php esc_html_e('17', 'vw-consulting'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-consulting'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-consulting'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-consulting'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-consulting'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-consulting'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-consulting'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-consulting'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_CONSULTING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-consulting'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="lite_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-consulting'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-consulting'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CONSULTING_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-consulting'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-consulting'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-consulting'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CONSULTING_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-consulting'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-consulting'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-consulting'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CONSULTING_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-consulting'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-consulting'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-consulting'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CONSULTING_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-consulting'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-consulting'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-consulting'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CONSULTING_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-consulting'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>